SWFDisplayItem::scale
SWFDisplayItem::setDepth
SWFDisplayItem
PHP Manual

# SWFDisplayItem::scaleTo

Scales the object in global coordinates

### Description

void SWFDisplayItem::scaleTo ( float `$x` [, float `$y` ] )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem::scaleto scales the current object to (`x`,`y`) in global coordinates.

The object may be a swfshape, a swfbutton, a swftext or a swfsprite object. It must have been added using the swfmovie::add.

### Return Values

No value is returned.

### See Also

- SWFDisplayItem::scale